<template>
	<view>
		<u-empty  marginTop="300"    text="暂未开发" src="/static/empty.png"></u-empty>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss">

</style>
